<table class="table table-hover" *ngIf="isValidChildren">
  <thead>
    <tr>
      <th>Nome</th>
      <th>E-mail</th>
      <th>Idade</th>
    </tr>
  </thead>

  <tbody *ngFor="let item of recebePai" [ngClass]="{'margin':auto }">
    <tr>
      <td>{{item.nome}}</td>
      <td>{{item.email}}</td>
      <td>{{item.idade}}</td>
    </tr>
  </tbody>
</table>
